netherlands grants bangladesh bangladesh will receive grant equivalent netherlands agreement signed saturday officials said raised amount dutch grants bangladesh since used mainly commodity imports implementing development projects said